{
	"ingredient": [
		"minecraft:chiseled_nether_bricks",
		"minecraft:cracked_nether_bricks",
		"minecraft:nether_bricks",
		"minecraft:red_nether_bricks"
	],
	"result": {
		"id": "minecraft:netherrack"
	},
	"type": "minecraft:stonecutting"
}